Subject: questions on Mac databases and upgrades

From: Roger Hart <[email-masked]>
Date: Tue, 10 Sep 1991 02:29:00 PDT

Three separate questions:

1)  I am thinking about upgrading an SE.  Has anyone had compatibility
problems with any of the 030 accelerators?? Should I get the Apple SE/30
logic board upgrade (at twice the price)?  I use TA 6.0.6 and Nisus (and
hopefully a database soon).  And is there any chance of an accelerator not
being compatible with future Apple Chinese systems?

2)  I am still looking for a database. I have tried FilemakerPro and it
is compatible with TA 6.0.6, but I really need a relational database.  Any
suggestions?

3)  Are there *any* bibliography databases that are compatible with TA 6.0?
Japanese bibliography programs?  ProCite II?

Thank you for your suggestions,

Roger Hart
UCLA